new openpli 8.2

Si on est en 8.1 , il suffit de faire la mise a jour , comme ça on perd rien , on a rien a reconfiguré
Chez moi c'est passé sans soucis sur le VU+ Zer4K
 
Si on est en 8.1 , il suffit de faire la mise a jour , comme ça on perd rien , on a rien a reconfiguré
Chez moi c'est passé sans soucis sur le VU+ Zer4K

Gaffe l'ami ! les stb ne sont pas tous identiques...
Certain se retrouveront probablement avec une liste considérable de paquets en mise à jour et il est possible que l'instruction shootdown intervienne avec l'installation de tous les paquets.


Y'en a qui te maudiront du "il suffit de faire la mise a jour"
 
Gaffe l'ami ! les stb ne sont pas tous identiques...
Certain se retrouveront probablement avec une liste considérable de paquets en mise à jour et il est possible que l'instruction shootdown intervienne avec l'installation de tous les paquets.


Y'en a qui te maudiront du "il suffit de faire la mise a jour"
Il n y a pas de check fait lors de l'installation?
Les développeur sont si teubé que ça pour laisser faire la mise a jour et faire n'importe quoi derrière?
Ils ont écrit leur truc avec les pieds chez open pli?:laugh:


Sinon ,avant , toute modifif sur le demo on sauve toujours ses fichier important , ça c'est la base.

Et j'ai jamais encore planter de démo , quoi que si a l’époque j'avais planté (enfin il avait planté seul) , le fameux AZBOX Premium HD , une bête de courses sous un firmware stock dégueulasse , où des développeur avait porté Enigma2.J'avais du acheté le kit pour le sortir du mode booting.Il fonctionne encore nikckel quand je le ressort
 
Merci pour l'info relative à la nouvelle image 8.2
 
ça m'en a fait un peu plus de 500 maj, mais sansproblème,

où est le souci de "il suffit de faire la mise a jour"
 
Il n y a pas de check fait lors de l'installation?
Les développeur sont si teubé que ça pour laisser faire la mise a jour et faire n'importe quoi derrière?
Ils ont écrit leur truc avec les pieds chez open pli?:laugh:
...

ça m'en a fait un peu plus de 500 maj, mais sansproblème,

où est le souci de "il suffit de faire la mise a jour"

Vous n'avez donc jamais rencontrer le message de mise en garde d'openpli sur l'affichage de l'interface graphique lorsqu'il y a un nombre considérable de paquets à mettre jour. C'est clairement indiqué.

C'est pas nouveau... des posts sur des forums concernant un stb bloqué sur le boot... sur l'icone de l'engrennage.... sur la non possibilité de reprendre la mains...

C'est pas codé avec les pieds, fut un temps ou ce message d'attention n'existait pas.
Là c'est bien il s'agit d'une mise à jour mineur (8.1 à 8.2) c'est bien quand tout ce passe bien.
Vous ne pourrez probablement pas dire que c'est sans défaut lorsque l'on passera sur une mise à jour majeur.

Screenshot 2022-05-27 at 12-23-36 1_0_1_133_3E1C_13F_820000_0_0_0_20220527122255.jpg (Image JPEG.png
 
non jamais rencontré ce message dans ma rue,

et si je le vois je l'ignore

ps : il est juste "recommandé"...
 
Vous n'avez donc jamais rencontrer le message de mise en garde d'openpli sur l'affichage de l'interface graphique lorsqu'il y a un nombre considérable de paquets à mettre jour. C'est clairement indiqué.

C'est pas nouveau... des posts sur des forums concernant un stb bloqué sur le boot... sur l'icone de l'engrennage.... sur la non possibilité de reprendre la mains...

C'est pas codé avec les pieds, fut un temps ou ce message d'attention n'existait pas.
Là c'est bien il s'agit d'une mise à jour mineur (8.1 à 8.2) c'est bien quand tout ce passe bien.
Vous ne pourrez probablement pas dire que c'est sans défaut lorsque l'on passera sur une mise à jour majeur.

Voir la pièce jointe 100589

Ah ok , je comprends mieux ce que tu veux dire , si ils conseillent de flasher , il faut appliquer les consignes tout simplement , je suis bête et discipliner.

- - - Mise à jour - - -

non jamais rencontré ce message dans ma rue,

et si je le vois je l'ignore

ps : il est juste "recommandé"...

Oula , on fait dans le sarcasme:laugh:
 
non jamais rencontré ce message dans ma rue,

et si je le vois je l'ignore

ps : il est juste "recommandé"...

Rien d'étonnant de ta part... car quand on te signale que le script que tu utilises à une couille et que l'auteur du script lui même te signale qu'il a fait une erreur et t'explique la coquille... tu restes borné dans la bêtise.
 
571 mise à jour à effectuer, et au bout de 300, le démo s'est arrété, j'ai du rebooter (par telnet), et l'installation a repris et s'est déroulée sans problème.
J'ai eu un problème lorsq du passage 7.x à 8.x et là, le reboot n'a jamais fonctionné...

Bien sûr avant de tenter la mise à jour j'ai sauvegardé à peu près tout....

à noter que si tu flash, tu perds tes réglages, la mise à jour non.

- - - Mise à jour - - -

ps sur un vuduo2...
 
Perso, j'ai préféré flasher l'image en sauvegardant mes paramètres.

Tout a été bien plus rapide que faire les 5xx mises à jour. J'ai juste réinstallé l'IPK de SupTv car le plugin est fort logiquement inconnu de OpenPli. :smile2:
 
il ya de nevaux plugin FCC sur cette mise un jour openpli 8.2 .
Parametrer +Tuners&recherche + changement de canal rapide ( FAST CHANNEL CHANGE)
 
il ya de nevaux plugin FCC sur cette mise un jour openpli 8.2 .
Parametrer +Tuners&recherche + changement de canal rapide ( FAST CHANNEL CHANGE)

ok, peux-tu nous expliquer en quelques mots? Merci pour l'info
 
ok, peux-tu nous expliquer en quelques mots? Merci pour l'info
Le FAST CHANNEL CHANGE) est un vieux pluging qui pemettait d'avoir un zape rapide quand on passait d'une chaine a a l'autre

Quand tu va zapper , au lieu de faire la demande d'ECM que sur la chaine sur laquelle tu a zappé il fait aussi une demande pour les chaines suivant dans ta liste de chaine , du coup quand tu zappe , la demande d4ECM est deja faite

Tu peux même choisir le nombre de chaine simultané a decrypter

Mais je ne sais pas si powercam , sup ,rev et compagnie vont aimer

Un vieux tuto ici
https://www.enigma2.net/tuto-how-to-enable-and-configure-fcc-on-vti/

 
Ah ok, rien de bien spécial donc.... et pas compatible avec mon vieux vuduo2
 
Blocage sur la mise à jour,

J'ai fait comme Nestor reboot telnet via commande: shutdown -r now

Puis de nouveau mise à jour et tout est ok
 
Le FAST CHANNEL CHANGE) est un vieux pluging qui pemettait d'avoir un zape rapide quand on passait d'une chaine a a l'autre

Quand tu va zapper , au lieu de faire la demande d'ECM que sur la chaine sur laquelle tu a zappé il fait aussi une demande pour les chaines suivant dans ta liste de chaine , du coup quand tu zappe , la demande d4ECM est deja faite

Tu peux même choisir le nombre de chaine simultané a decrypter

Mais je ne sais pas si powercam , sup ,rev et compagnie vont aimer

Un vieux tuto ici
https://www.enigma2.net/tuto-how-to-enable-and-configure-fcc-on-vti/

oui le plugin FCC existe deja avant sur autre image comme BlackHole et Vti mais openpli est ajuter uniquement sur cette dernier mise un jour .
j'ai texter powercam ,revcam marche tres bien zapping tres rapide aucune probleme
 
Retour
Haut Bas